FusionInventory for GLPI 0.83+2.2.1

less than 1 minute read

Some days ago, we publish a new stable release of FusionInventory for GLPI ( 0.83+2.2.1 ).

This release requires an up to date installation of GLPI 0.83. Please, take a look on the Installation and Upgrade documentation before the installation.

Once the plugin is up to date, go in Plugins > FusionInventory > Inventory > Data integrity check and use the Clean button to fix a Software inventory issue.

Updated: